<script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
<script src="https://cdn.jsdelivr.net/npm/chartjs-plugin-datalabels"></script>

<!-- Graph_1 Start -->
<?php
// SQL Starts (Change it for Another Graph and Change Variable Name) 
$sql_1 = "SELECT c.ai_div_nm AS DIVISION, COUNT(c.ai_div_cd) AS HHNOs 				
        FROM (SELECT a.ai_div_cd, a.ai_div_nm, b.`level-1-id` 
              FROM `hh_roster` b 
              JOIN `identity` a ON b.`level-1-id` = a.`level-1-id` 
              WHERE b.`line_no_hr` = 1 
              AND b.`psu_hr` > 0 
              AND b.`hhno_hr` > 0 
              AND b.`sex_hr` > 0) 
        c WHERE c.ai_div_nm <> 'DHAKAq' 
        GROUP BY c.ai_div_nm 
        ORDER BY c.ai_div_nm";
// SQL Ends

$result_1 = mysqli_query($conn, $sql_1);          //Change Variable Name Witout $conn

$division_1 = [];      //Change Variable Unique
$hhnos_1 = [];        //Change Variable Unique

while ($row_1 = mysqli_fetch_assoc($result_1)) {    //Change Variable Unique
  $division_1[] = $row_1['DIVISION'];      //Change Variable Unique
  $hhnos_1[] = $row_1['HHNOs'];      //Change Variable Unique
}

$dataset_1 = json_encode($hhnos_1);      //Change Variable Unique
$division_1 = json_encode($division_1);    //Change Variable Unique
?>


<div class="col-12 bg-white py-3">
  <!-- Heading Title -->
  <h2 class="text-center mb-3">[1] Just Demo Now</h2>
  <!-- Heading Title -->

  <!-- Graph Show -->
  <canvas class="w-100" id="graph_1"></canvas> <!-- Change the ID name and unique -->
  <!-- Graph Show -->

  <!-- Footer Title -->
  <!--<h4 class="text-center mt-3">[1] Just Demo Now (Footer)</h4> -->
  <!-- Footer Title -->

</div>
<!-- Graph_1 End -->


<!-- JavaScript_1 Start -->
<script>
Chart.register(ChartDataLabels);

var ctx = document.getElementById('graph_1').getContext('2d'); //change the ID name and unique on graph show ID name
var myChart = new Chart(ctx, {
  type: 'bar',
  data: {
    labels: <?php echo $division_1; ?>, //change var name
    datasets: [{
      label: 'HHNo', //change label
      data: <?php echo $dataset_1; ?>, //change var name
      backgroundColor: 'rgba(238, 130, 238, 1)', // change to color with rgba
      borderColor: 'rgba(255, 99, 132, 1)', // change to color with rgba
      borderWidth: 1,
      borderRadius: 4,
      minBarLength: 0.1,
      barPercentage: .75, // Adjust if necessary
      categoryPercentage: 0.6,
      datalabels: {
        align: 'end',
        anchor: 'end',
        color: '#000',
        formatter: function(value, context) {
          return value;
        }
      }
    }]
  },
  options: {
    plugins: {
      legend: {
        display: true, // Ensure the chart title
        position: 'bottom',
        align: 'center'
      }
    },
    indexAxis: 'y', // Ensure the chart is vertical or horizontal [x means Horizontal and y means Vertical
    scales: {
      // Ensure the title is vertical or horizontal
      y: {
        title: {
          display: true,
          text: 'Divisions', //change title 
          font: {
            size: 14
          }
        }
      }
    }
  }
});
</script>
<!-- JavaScript_1 Start -->
<!-- Graph_1 End -->




<!-- Graph_2 Start -->
<?php
// SQL Starts (Change it for Another Graph and Change Variable Name) 
$sql_2 = "SELECT c.ai_div_nm AS DIVISION, COUNT(c.ai_div_cd) AS HHNOs 				
        FROM (SELECT a.ai_div_cd, a.ai_div_nm, b.`level-1-id` 
              FROM `hh_roster` b 
              JOIN `identity` a ON b.`level-1-id` = a.`level-1-id` 
              WHERE b.`line_no_hr` = 1 
              AND b.`psu_hr` > 0 
              AND b.`hhno_hr` > 0 
              AND b.`sex_hr` > 0) 
        c WHERE c.ai_div_nm <> 'DHAKAq' 
        GROUP BY c.ai_div_nm 
        ORDER BY c.ai_div_nm";
// SQL Ends

$result_2 = mysqli_query($conn, $sql_2);          //Change Variable Name Witout $conn

$division_2 = [];      //Change Variable Unique
$hhnos_2 = [];        //Change Variable Unique

while ($row_2 = mysqli_fetch_assoc($result_2)) {    //Change Variable Unique
  $division_2[] = $row_2['DIVISION'];      //Change Variable Unique
  $hhnos_2[] = $row_2['HHNOs'];      //Change Variable Unique
}

$dataset_2 = json_encode($hhnos_2);      //Change Variable Unique
$division_2 = json_encode($division_2);    //Change Variable Unique
?>


<div class="col-12 bg-white py-3">
  <!-- Heading Title -->
  <h2 class="text-center mb-3">[2] Just Demo Now</h2>
  <!-- Heading Title -->

  <!-- Graph Show -->
  <canvas class="w-100" id="graph_2"></canvas> <!-- Change the ID name and unique -->
  <!-- Graph Show -->

  <!-- Footer Title -->
  <!--<h4 class="text-center mt-3">[2] Just Demo Now (Footer)</h4>-->
  <!-- Footer Title -->

</div>
<!-- Graph_2 End -->


<!-- JavaScript_2 Start -->
<script>
Chart.register(ChartDataLabels);

var ctx = document.getElementById('graph_2').getContext('2d'); //change the ID name and unique on graph show ID name
var myChart = new Chart(ctx, {
  type: 'bar',
  data: {
    labels: <?php echo $division_2; ?>, //change var name
    datasets: [{
      label: 'Division', //change label
      data: <?php echo $dataset_2; ?>, //change var name
      backgroundColor: 'rgba(187, 25, 255, 1)', // change to color with rgba
      borderColor: 'rgba(255, 99, 132, 1)', // change to color with rgba
      borderWidth: 3,
      borderRadius: 15,
      minBarLength: 0.1,
      barPercentage: 1, // Adjust if necessary
      categoryPercentage: 0.6,
      datalabels: {
        align: 'end',
        anchor: 'end',
        color: '#000',
        formatter: function(value, context) {
          return value;
        }
      }
    }]
  },
  options: {
    plugins: {
      legend: {
        display: true, // Ensure the chart title
        position: 'bottom',
        align: 'center'
      }
    },
    indexAxis: 'x', // Ensure the chart is vertical or horizontal
    scales: {
      // Ensure the title is vertical or horizontal
      y: {
        title: {
          display: true,
          text: 'HHNo', //change title 
          font: {
            size: 13
          }
        }
      }
    }
  }
});
</script>
<!-- JavaScript_2 Start -->
<!-- Graph_2 End -->