<?php
$dataPoints = array(
  array("label" => "Chrome", "y" => 64.02),
  array("label" => "Firefox", "y" => 12.55),
  array("label" => "IE", "y" => 8.47),
  array("label" => "Safari", "y" => 6.08),
  array("label" => "Edge", "y" => 4.29),
  array("label" => "Others", "y" => 4.59)
)

?>


<div class="col-12 my-5">
  <div class="w-100" id="chartContainer" style="height: 870px; width: 100%;"></div>
</div>


<script>
window.onload = function() {
  var chart = new CanvasJS.Chart("chartContainer", {
    animationEnabled: true,
    data: [{
      type: "pie",
      yValueFormatString: "#,##0.00\"%\"",
      indexLabel: "{label} ({y})",
      dataPoints: <?php echo json_encode($dataPoints, JSON_NUMERIC_CHECK); ?>
    }]
  });
  chart.render();

}
</script>