<h3 class="text-success">Live Informations</h3>

<hr>

<div class="row">

  <!-- Item [Enumerated PSUs] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:SandyBrown">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-bar-chart"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Enumerated PSUs</h4>

        <!-- php query start -->
        <?php
        
        $query = "SELECT COUNT(DISTINCT `psu_id`) AS count FROM `level-1` WHERE `psu_id`>0";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Sampled HH] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:LightCoral">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-home"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Sampled HHs</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT SUM(d.`hhno`) AS count FROM (SELECT b.`psu_hr`, c.`hhno` FROM (SELECT DISTINCT a.`psu_hr` FROM `hh_roster` a WHERE a.`psu_hr`>0) b, `pau_v_hhno` c WHERE b.`psu_hr`=c.`PSU`) d";
        //$query = "SELECT COUNT(DISTINCT `hh_info-id`) AS count FROM `hh_info` WHERE `hh_info-id` > 0";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Enumerated HHs] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:Gold">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-home"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Enumerated HHs</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT COUNT(DISTINCT `level-1-id`) AS count FROM `identity` WHERE `ai_psu`>0";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Male Headed HHs] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:DarkSlateGray">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-home"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Male Headed HHs</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT (a.enumerated_hhs-b.female_headed_hhs) AS count FROM (SELECT COUNT(DISTINCT `level-1-id`) enumerated_hhs FROM `identity` WHERE `ai_psu`>0) a, (SELECT COUNT(`line_no_hr`) female_headed_hhs FROM `hh_roster` WHERE `line_no_hr`=1 AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=2) b";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Female Headed HHs] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:SlateGray">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-home"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Female Headed HHs</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT COUNT(`line_no_hr`) AS count FROM `hh_roster` WHERE `line_no_hr`=1 AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=2";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Enumerated Population] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:Gray">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fas fa-users"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Enumerated Population</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT COUNT(`line_no_hr`) AS count FROM `hh_roster` WHERE (`line_no_hr`>0 OR `name_hr` NOT LIKE 'ENDs%') AND `psu_hr`>0 AND `hhno_hr`>0";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->


  <!-- Item [Enumerated Male] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:DarkGray">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-male"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Enumerated Male</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT (a.Tot_pop-b.Tot_female) count FROM ( SELECT COUNT(`line_no_hr`) AS Tot_pop FROM `hh_roster` WHERE (`line_no_hr`>0 OR `name_hr` NOT LIKE 'ENDs%') AND `psu_hr`>0 AND `hhno_hr`>0) a, (SELECT COUNT(`line_no_hr`) AS Tot_female FROM `hh_roster` WHERE (`line_no_hr`>0 OR `name_hr` NOT LIKE 'ENDs%') AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=2) b";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Enumerated Female] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:Teal">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-female"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Enumerated Female</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT COUNT(`line_no_hr`) AS count FROM `hh_roster` WHERE (`line_no_hr`>0 OR `name_hr` NOT LIKE 'ENDs%') AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=2;";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Average HH Size] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:DarkSalmon">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-home"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Average HH Size</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT a.tot_pop/b.tot_hh count FROM (SELECT COUNT(`line_no_hr`) tot_pop FROM `hh_roster` WHERE `line_no_hr`>0 AND `psu_hr`>0 AND `hhno_hr`>0 AND `name_hr` NOT LIKE 'ENDs%') a, (SELECT COUNT(`line_no_hr`) tot_hh FROM `hh_roster` WHERE `line_no_hr`=1 AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`>0 AND `name_hr` NOT LIKE 'ENDs%') b";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= number_format($row['count'],2); ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Sex Ratio] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:DarkTurquoise">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa-solid fa-check-square"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Sex Ratio</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT (a.tot_male/b.tot_female)*100 count FROM (SELECT COUNT(`line_no_hr`) tot_male FROM `hh_roster` WHERE `line_no_hr`>0 AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=1 AND `name_hr` NOT LIKE 'ENDs%') a, (SELECT COUNT(`line_no_hr`) tot_female FROM `hh_roster` WHERE `line_no_hr`>0 AND `psu_hr`>0 AND `hhno_hr`>0 AND `sex_hr`=2 AND `name_hr` NOT LIKE 'ENDs%') b";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= number_format($row['count'],2); ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Interviewed Eligible Women] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:MediumSeaGreen">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa fa-female"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Interviewed Eligible Women</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT COUNT(`Z06`) count FROM `module_z` WHERE `Z06`=1";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Not Reported Women] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:LightSeaGreen">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa-solid fa-bell fa-shake"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Not Reported Women</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT (a.Enumerated_hh-b.Ew) count FROM (SELECT COUNT(DISTINCT `level-1-id`) Enumerated_hh FROM `identity` WHERE `ai_psu`>0) a, (SELECT COUNT(`Z06`) Ew FROM `module_z` WHERE `Z06`=1) b";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= $row['count']; ?></h5>
      </div>
    </div>
  </div>
  <!-- Item end -->

  <!-- Item [Survey Data Collection Prog] start -->
  <div class="col-lg-3 col-sm-6 col-12">
    <div class="card widget-flat text-white" style="background-color:YellowGreen">
      <div class="card-body">
        <div class="float-end">
          <div class="widget-icon bg-primary text-white">
            <i class="fa-solid fa-circle-notch fa-spin"></i>
          </div>
        </div>
        <h4 class="mt-0 text-white">Survey Data Collection Progress (%)</h4>

        <!-- php query start -->
        <?php
        $query = "SELECT (p.done_hh/28664)*100 count FROM ( SELECT SUM(d.`hhno`) done_hh FROM (SELECT b.`psu_hr`, c.`hhno` FROM (SELECT DISTINCT a.`psu_hr` FROM `hh_roster` a WHERE a.`psu_hr`>0) b, `pau_v_hhno` c WHERE b.`psu_hr`=c.`PSU`) d) p";
        $result = mysqli_query($conn, $query);
        $row = mysqli_fetch_assoc($result);
        ?>
        <!-- php query end -->

        <h5 class="fw-normal mt-3 m-0"><?= number_format($row['count'],2); ?></h5> 
      </div>
    </div>
  </div>
  <!-- Item end -->

</div>