<!-- Graph Starts [Graph_3] -->
<?php
//Change the [$sql_1a] var name
$sql_1a = "SELECT c.`ai_div_nm` DIVISION, COUNT(c.`ai_div_cd`) MALE FROM (SELECT b.`ai_div_cd`,b.`ai_div_nm` FROM `hh_roster` a, `identity` 
b where a.`level-1-id`=b.`level-1-id` AND a.`sex_hr`=1 AND a.`psu_hr`>0 AND a.`relation_hr`>0 AND a.`line_no_hr`>0) c WHERE c.`ai_div_nm`<>'DHAKAq' GROUP BY c.`ai_div_nm` ORDER BY c.`ai_div_nm`";

//Change the [$sql_1b] var name
$sql_1b = "SELECT c.`ai_div_nm` DIVISION, COUNT(c.`ai_div_cd`) FEMALE FROM (SELECT b.`ai_div_cd`,b.`ai_div_nm` FROM `hh_roster` a, `identity` 
b where a.`level-1-id`=b.`level-1-id` AND a.`sex_hr`=2 AND a.`psu_hr`>0 AND a.`relation_hr`>0 AND a.`line_no_hr`>0) c WHERE c.`ai_div_nm`<>'DHAKAq' GROUP BY c.`ai_div_nm` ORDER BY c.`ai_div_nm`";

//Change the [$result_1a & $result_1b] var name
$result_1a = mysqli_query($conn, $sql_1a);
$result_1b = mysqli_query($conn, $sql_1b);

$division = [];
$_1a = [];
$_1b = [];

//Same var name [$result_1a]
while ($row = mysqli_fetch_assoc($result_1a)) {
  $division[] = $row['DIVISION'];
  $_1a[] = $row['MALE'];
}

//Same var name [$result_1b]
while ($row = mysqli_fetch_assoc($result_1b)) {
  $_1b[] = $row['FEMALE'];
}


//Same var name [$division & $_1a & $_1b]
$division =  json_encode($division);
$dataset1 = json_encode($_1a);
$dataset2 = json_encode($_1b);
?>


<div class="col-12 bg-white py-3">
  <!-- Heading Title -->
  <h2 class="text-center mb-3">[3] Just Demo Now</h2>
  <!-- Heading Title -->

  <!-- Graph Show -->
  <canvas class="w-100" id="graph_3"></canvas>>
  <!-- Change the ID name and unique -->
  <!-- Graph Show -->

  <!-- Footer Title -->
  <h4 class="text-center mt-3">[1] Just Demo Now (Footer)</h4>
  <!-- Footer Title -->
</div>

<script>
  Chart.register(ChartDataLabels);

  var ctx = document.getElementById('graph_3').getContext('2d');
  var myChart = new Chart(ctx, {
    type: 'bar',
    data: {
      labels: <?php echo $division; ?>,
      datasets: [{
          label: 'Male',
          data: <?php echo $dataset1; ?>,
          backgroundColor: 'rgba(255, 99, 132, 0.5)', // Red
          borderColor: 'rgba(255, 99, 132, 1)',
          borderWidth: 1,
          borderRadius: 4,
          minBarLength: 0.1,
          barPercentage: 1, // Adjust if necessary
          categoryPercentage: 0.6,
          datalabels: {
            align: 'end',
            anchor: 'end',
            color: '#000',
            formatter: function(value, context) {
              return value;
            }
          }
        },
        {
          label: 'Female',
          data: <?php echo $dataset2; ?>,
          backgroundColor: 'rgba(54, 162, 235, 0.5)', // Blue
          borderColor: 'rgba(54, 162, 235, 1)',
          borderWidth: 1,
          borderRadius: 4,
          minBarLength: 0.1,
          barPercentage: 1, // Adjust if necessary
          categoryPercentage: 0.6,
          datalabels: {
            align: 'end',
            anchor: 'end',
            color: '#000',
            formatter: function(value, context) {
              return value;
            }
          }
        }
      ]
    },
    options: {
      plugins: {
        legend: {
          display: true, // Ensure the chart title
          position: 'bottom',
          align: 'center'
        }
      },
      indexAxis: 'x', // Ensure the chart is vertical or horizontal
      scales: {
        // Ensure the title is vertical or horizontal
        x: {
          title: {
            display: true,
            text: 'Divisions', //change title 
            font: {
              size: 24
            }
          }
        }
      }
    }

  });
</script>
<!-- Graph end -->